<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
<style>
    body { margin-top: 20px; margin-left: 20px; background: rgb(54, 54, 54); }
</style>
</head>
    <body>
        <font = Times-New-Roman" color = "white" size = "15" </font>
        <h1> 
        <center <span style="color: darkmagenta;" </span> About Me  
        </h1>
        <center> <p> Hi, my name is Tyler Benton, I am 22 and I enjoy sports, animals, and video games. I am attending this school so I can earn my Bachelors in Software Development. My end goal and reason for getting a degree is to find a job that I enjoy in this field. I am transferring to GCU due to the online Bachelors option and am new to the Software Development program. More about me, I have 3 cats and 1 dog. I work at In-N-Out and have been there for a little over a year. For sports, I enjoy football, baseball, and basketball. Currently my favorite video game would probably be Rocket League. </p>         
        <h2> 
        <center <span style="color: darkmagenta;" </span> Future Plans  
        </h2>
            <p>My Future Plan is to get a job using my bachelors degree I will receive from Grand Canyon University. I then plan to work that job while at the same time going for my masters degree. </p>
                <video height="400" width="500"    controls> 
                    <!-- Temporary video until I create one for my autobiography. The temporary video is a video of me and my cat from when I was 9. -->
                    <source src="media/cat 2010.mp4" type="video/mp4" />
                    Your browser does not support the video tag.
                </video>
            <a href = "main.html"> Return To Main Page  </a> 
            <!-- The href created here takes the user back to the main page of the website.-->
        </center>
    </body>
</html>
